name: Genèfle
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Gen%C3%A8fle.webp
effects: []
_id: jbkZ9j04AAIAVBuG
system:
  description: >-
    <p>Fruit du genèflier, arbuste buissonneux vivant en plaine. La genèfle est
    très semblable à la clopinette, mais avec une peau plus nacrée.</p><p>Pour
    l'empoisonnement, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.jl0MvAcVRo63LWg3]{Genèfle}</p><p>Commune.</p>
  descriptionmj: ''
  encombrement: 0.02
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Plaines
  environnement:
    - milieu: Plaines
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Poison
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!jbkZ9j04AAIAVBuG'

